<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <AssemblyName>MimeExplorer</AssemblyName>
    <ProjectGuid>acf3445a-0f0b-4888-b963-3806a443fc93</ProjectGuid>
    <TargetFramework>net7.0-windows</TargetFramework>
    <UseWindowsForms>true</UseWindowsForms>
    <OutputType>WinExe</OutputType>
    <RootNamespace>Rebex.Samples</RootNamespace>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Rebex.Mail">
      <HintPath>..\..\..\..\bin\net-7.0\Rebex.Mail.dll</HintPath>
    </Reference>
    <Reference Include="Rebex.Common">
      <HintPath>..\..\..\..\bin\net-7.0\Rebex.Common.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="..\..\..\TrialKey.cs">
      <Link>TrialKey.cs</Link>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="resources\alternative.ico" />
    <EmbeddedResource Include="resources\application.ico" />
    <EmbeddedResource Include="resources\audio.ico" />
    <EmbeddedResource Include="resources\digest.ico" />
    <EmbeddedResource Include="resources\folder.ico" />
    <EmbeddedResource Include="resources\foldersave.ico" />
    <EmbeddedResource Include="resources\image.ico" />
    <EmbeddedResource Include="resources\info.ico" />
    <EmbeddedResource Include="resources\leaf.ico" />
    <EmbeddedResource Include="resources\message.ico" />
    <EmbeddedResource Include="resources\report.ico" />
    <EmbeddedResource Include="resources\signed.ico" />
    <EmbeddedResource Include="resources\text.ico" />
    <EmbeddedResource Include="resources\texthtml.ico" />
  </ItemGroup>
</Project>